/*-------- Default Style --------*/
body,div,p,h3,h4,h5,h6,.NormalDisabled,.Head,.SubHead,.SubSubHead, input { color:#464646; font-family:Arial; }
body,th,td,div,p,.NormalDisabled,.Head,.SubHead,.SubSubHead { font-size:12px; text-decoration:none; }

h3, h1 input { font-weight:bold; }
h1 input { font-size:14px; margin:10px 0; }
h3 { color:#646464; font-family:Arial; font-size:20px; font-weight:normal; display:block; margin:0px;}
h4 { color:#00549e; font-size:13px; font-weight:bold; }
h1 { color:#1b4f80; font-size:20px; margin-top:20px !important; padding-top:0px !important; font-family:Arial; font-weight:normal; }
.Box_Blue h1, .Box_Gray_first h1, .Box_Gray h1, .Box_Blue_wide h1, .Box_Blue_small h1 { color:#e07c26; font-size:16px; margin:0px !important; padding:0px !important; font-family:Arial; font-weight:normal; }
.Content_top h1, .Content_middle h1, .Content_bottom h1 {margin:0px; padding:0px;}
h2 { color:#646464; font-family:Arial; font-size:22px; font-weight:bold; display:block; }
h5 { color:#00549e; margin:0; font-size:13px; font-weight:normal; font-family:Arial; } 
h6 { color:#009a90; margin:0; font-family:Arial; font-size:17px; font-weight:normal; font-family:Tahoma; } 
ul {margin:0px; padding:0px;}
ul li {list-style:none; margin:0px; padding:0px;}


table tr td { vertical-align:top; }

body {margin:0px; height:100%; }
body form {margin:0px;}
input { font-size:12px; }

html {overflow: scroll;}

input.txtclean{border:0;background:transparent}

a:hover { text-decoration:underline; color:#00549e;}

.c_footer {clear:both;}

/* Standard - BLUE CSS */

/* Layout */
.Top_Menu_Wrapper {background:url(http://www.ie8.si/images/Standard/top_menu_bg.gif) repeat-x top left; height:38px;}
.Top_Menu_Wrapper p, .Top_Menu_Wrapper a {color:white; padding-top:11px; margin:0px;}
.Top_left {width:400px; float:left;  text-align:left;}
.Win_Start {background:url(http://www.ie8.si/images/Standard/windows_button_top.jpg) no-repeat left top; width:80px; height:38px; float:left;}
.Top_menu {margin-left:22px; float:left; padding-top:4px;}

.Top_right {width:500px; float:right; text-align:right;}
.Standard_tray {background:url(http://www.ie8.si/images/standard/standard_tray.jpg) no-repeat left top; width:68px; height:38px; float:right;}
.Top_right_links {float:right; margin-right:22px;}
.Standard_login {float:right; padding-top:12px; margin-right:10px; background:url(http://www.ie8.si/images/standard/top_login_sep.gif) no-repeat right top; padding-bottom:11px;}
.Standard_login a {background:url(http://www.ie8.si/images/standard/standard_login_icon.png) no-repeat left center; padding:5px 10px 5px 20px;}
.Standard_login a:hover {color:white;}


.aMain_Wrapper {background:url(../images/Standard/main_bg.jpg) repeat-x bottom left #daf2fc; text-align:center;}

.Wrapper {width:980px; margin:0 auto 0 auto; text-align:left;}
.Wrapper_inner {background:url(../images/Standard/wrapper_bg.jpg) repeat-y top left;  float:left; width:980px;}
.Inner_Frame {padding:0px 30px 0px 29px; float:left; clear:both; width:921px; *width:980px;}

.Main_Top {background:url(../images/Standard/main_top_bg.jpg) no-repeat top left; height:149px; position:relative; float:left; clear:both; width:100%;}
.Main_Bottom {background:url(../images/Standard/main_bottom_bg2.jpg) repeat-x top left; height:302px; float:left; clear:both; width:100%; position:relative;}

.Windows_Logo {background:url(http://www.ie8.si/images/Standard/windows7_logo.png) no-repeat top left; width:257px; height:65px; position:absolute; top:170px; left:365px;}

.Content_Main {float:left; width:921px; clear:both;}
.Content_top {float:left; width:921px; margin:0px !important; padding:0px !important;}
.Content_middle {float:left; width:921px; margin:0px !important padding:0px !important;}
.Content_bottom {float:left; width:921px; margin:0px !important padding:0px !important;}


.Foot_Wrapper {background:url(../images/Standard/foot_bg.jpg) repeat-x top left; height:38px; color:white;}
.Foot {float:left; width:100%;}
.Copyright {float:left; color:white; padding-top:11px; margin:0px; margin-left:10px;}
.Foot_links {float:right;  margin-right:10px;}
.Foot_links  p, .Foot_links a {color:white; padding-top:11px; margin:0px;}
.Foot_links a:hover {color:white;}


.h1 {padding-bottom:10px;}

.Box_Blue {background:#e7f7ff; width:298px; float:left; margin-right:9px; margin-top:10px; height:320px; display:table;}
.Box_Blue_wide {background:#e7f7ff; width:374px; float:left; margin-right:9px; margin-top:10px; height:383px; }
.Box_Blue_small {background:#e7f7ff; width:229px; float:left; margin-right:0px; margin-top:10px; height:383px; }
.Box_Blue_inner {padding:10px 10px 15px 10px; float:left;}
.Box_Blue_inner img {margin-right:10px; margin-bottom:5px;}
.Box_Blue_inner p {margin:0px;}
.Box_Blue_inner a {margin:0px !important; font-size:12px; color:#53a4d4; display:block; padding:0px;}
.Box_Blue_inner a:hover {color:#53a4d4;}

.Box_Gray_first {background:#f7f7f7; width:450px; float:left; margin-right:9px; margin-top:10px; height:400px; display:table;}
.Box_Gray_first p {font-size:11px; margin:0px; display:inline;}
.Box_Gray {background:#f7f7f7; width:222px; float:left; margin-right:9px; margin-top:10px; height:400px; display:table;}
.Box_Gray p {font-size:11px; margin:0px; display:inline;}
.Box_Gray_inner {padding:10px; float:left; font-size:11px; display:block;}
.Box_Gray_inner img {margin-right:10px;}
.Box_Gray_title_link {font-size:12px; color:#53a4d4; text-decoration:none;}
.More {display:inline-block; font-size:11px; color:#53a4d4;}

/* --- HTML NOTRANJE ---*/
.Menu {text-align:center; font-size:16px;}
.Menu a {color:#0066cc; margin:0px 10px;}
.Menu a:hover {text-decoration:none; color:#0066cc;}
.Menu_link {text-decoration:none;}
.Menu_link_active {text-decoration:none;}
.Menu_link_active, .Menu_link_active a:visited, .Menu_link_active a:active {color:black !important;}

.Content_td {width:719px;}

/* Tab links */
.Tab_links {margin-left:20px; list-style-image:none; list-style-position:outside; list-style-type:none; margin:0 0 15px; padding-left:20px; margin-top:20px; background:url(http://www.ie8.si/images/standard/tabs_bottom_full_918.gif) no-repeat 0 32px; float:left; width:719px; cursor: pointer; }

.Tab_links a, .Tab_links a:hover {text-decoration:none !important; color:#5f5f5f;}

.Tab_link_active {background:url(http://www.ie8.si/images/standard/tab_selected.gif) repeat-x top left white; line-height:30px; height:35px; //height:36px;
margin-top:0; border-left:1px solid #C6C6C6; border-top:1px solid #C6C6C6; border-right:1px solid #C6C6C6; float:left; text-align:center; width:120px; color:#53a4d4;}
.Tab_link_active a {color:#53a4d4 !important;}

a:hover.Tab_link_active{text-decoration:none; color:#53a4d4;}

.Tab_link { color:#5f5f5f; text-decoration:none; display:inline-block; background:url(http://www.ie8.si/images/standard/tab_unselected.gif) repeat-x top left; padding:7px 20px 7px 20px; border-top:1px solid #c3c4c6; border-left:1px solid #c3c4c6; border-right:1px solid #c3c4c6; width:auto; float:left; margin-top:6px;}

a:hover.Tab_link{text-decoration:none; color:#5f5f5f;}

/* Right box */
.Right_box_wrapper {width:175px; margin-left:10px; background:url(http://www.ie8.si/images/standard/RightPane_top_shadow.jpg) no-repeat left top; padding:20px 0px; margin-top:49px;}
.Right_box {background:url(http://www.ie8.si/images/standard/Right_box_sep.gif) no-repeat bottom left #efefef; padding:10px; border-left:1px solid #f7f7f7; border-right:1px solid #f7f7f7; border-top:1px solid #f7f7f7; text-align:center;}
.Right_box a, .Right_box a:hover, .Right_box a:visited {color:#53a4d4;}
.Right_box img {margin:10px 0px 10px 0px;}
.Right_box p {margin:0px;}

/* MAIN Content */

.Main_content {float:left;}
.Main_content p {margin:0px;}
.Video_screen {display:block; float:left; clear:both; background:url(http://www.ie8.si/images/standard/Video_bg.gif) repeat-x bottom left white; height:344px; width:719px; text-align:center;}
.Video_player {margin:40px auto; width:436px; height:261px; background:black; text-align:left;}
.Title {display:block; float:left; clear:both; width:719px;}

.Video_description {float:left; width:560px !important; margin-top:20px;}
.Video_description p {font-size:16px; color:#646464;}
.Video_description a, .Video_description a:hover {color:#4EB0E9;}
.Video_func { float:right !important; width:135px; margin-top:20px; text-align:center; font-size:12px; margin-right:10px;}
.Share {float:left; margin-top:20px; width:500px;}

.Video_list {margin-top:50px; float:left; width:719px; display:table;}
.Video_list_box {float:left; padding:0px 14px; width:210px; display:table; border-right:1px dotted #dadada;}
.Video_list_box_middle {float:left; padding:0px 14px; width:210px; display:table; border-right:1px dotted #dadada;}
.List_content {float:left; clear:both; margin-bottom:20px; display:block; width:205px;}

.Content_table { float:left; clear:both;}

.Disclaimer {background:url(http://www.ie8.si/images/standard/Tabs_bottom.gif) no-repeat top left; padding-top:30px; float:left; margin-top:30px; width:100%;}

.Page_functions {float:left; margin-top:30px;}

.Viralni_image {width:108px;}

/*-------------------------DotNetNuke CSS------------------*/
.Glavna_navigacija {text-align:center; margin:20px;}

.ContentPane_Main p {margin:0px;}

.Top_menu p {padding:0px !important;}

.RightPane_td {padding-left:20px;}
.RightPane {}
.RightPane p {margin:0px; padding:0px;}
.RightShadow {width:175px; background:url(http://www.ie8.si/images/standard/RightPane_top_shadow.jpg) no-repeat top left; height:10px; margin-bottom:10px;}
.RightPane_wrapper {width:175px; background:#efefef; float:right;}
.RightPane_inner {padding:10px;}

/*--Top Menu--*/
.TopMenuItem {font-size:16px; color:#0066cc; padding:0px 10px;}
.TopMenuItem a, .TopMenuItem a:active, .TopMenuItem a:visited  {font-size:16px; color:#0066cc;}
.TopMenuItemMouseOver {font-size:16px; color:#0066cc; padding:0px 10px; text-decoration:none;}
.TopMenuItemMouseOver a, .TopMenuItemMouseOver a:active, .TopMenuItemMouseOver a:visited  {font-size:16px; color:#0066cc; text-decoration:none;}
.TopMenuItemCurrent {font-size:16px; color:#0066cc;}

/* Tabs aggragator */
.Default_Top_TabStrip .Default_Top_TabUnselected {background:url(http://www.ie8.si/images/standard/tab_unselected.gif) repeat-x top left; color:black; border-top: 1px solid #c5c5c5; border-right: 1px solid #c5c5c5; border-left: 1px solid #c5c5c5;}
.Default_Top_TabSelected { background: url(http://www.ie8.si/images/standard/tab_selected.gif) repeat-x top left; border-top: 1px solid #c5c5c5; border-right: 1px solid #c5c5c5; border-left: 1px solid #c5c5c5;}
.Default_Top_TabStrip span span {float:left; display:block; padding:9px 20px 7px 20px; color:#53a4d4;}
.Default_Top_TabPage {_width: 100%; text-align: left; padding: 3px; background:url(http://www.ie8.si/images/standard/Tabs_bottom.gif) no-repeat bottom left #fff; padding-bottom:40px;}
      
.Default_Top_TabStrip .Default_Top_TabMouseOver {background: url(http://www.ie8.si/images/standard/tab_selected.gif) repeat-x top left; border-top: 1px solid #c5c5c5; border-right: 1px solid #c5c5c5; border-left: 1px solid #c5c5c5; cursor: pointer; }




.Uporaba_desc {float:left; width:719px; margin-top:40px;}
.Uporaba_desc_text {float:left; width:525px;}
.Uporaba_desc_text p {font-size:15px; line-height:25px;}
.Uporaba_desc_image {float:right; background:#dbf3ff; padding:10px; width:160px;}


.Uporaba_boxes_wrapper {width:719px; float:left;}
.Uporaba_box {width:225px; //width:225px; float:left; margin-right:10px; //margin-right:5px;}
.Uporaba_box_title {background:url(http://www.ie8.si/images/standard/uporaba_box_head.jpg) no-repeat left top; padding:5px; color:white;}
.Uporaba_box_body {background:url(http://www.ie8.si/images/standard/uporaba_box_bg.jpg) no-repeat left top; padding:5px;}
.Uporaba_box p {font-size:11px; margin:0px;}
.Uporaba_box a, Uporaba_box a:hover {color:#53a4d4;}
/* Vertical TABS */

.Verti_tabs {width:212px !important; padding-right:0px; margin-top:20px; background:url(http://www.ie8.si/images/standard/Subtabs_ul_bg.jpg) repeat-y right top; //background:url(http://www.ie8.si/images/standard/Subtabs_ul_bg.jpg) repeat-y 19px top; font-size: 12px;; }

.Verti_tabs p {margin:0px; padding:0px;}

#TabContainer .Verti_tabs .active {background:url(http://www.ie8.si/images/standard/Verttab_active.jpg) repeat-y top left white !important; line-height:15px; margin-top:0; border: none; float:right; text-align:left; color:#53a4d4; padding:10px 0px 10px 10px; width:202px; margin-bottom:4px; border-top:1px solid #949695; border-bottom:1px solid #949695;}
#TabContainer .active a {color:#53a4d4 !important;}

#TabContainer .Verti_tabs li { color:#5f5f5f; text-decoration:none; display:block; padding:10px 0px 10px 10px; width:194px; float:right; margin-top:0px; background:url(http://www.ie8.si/images/standard/Subtabs_dotted.jpg) repeat-x left top; line-height:15px; cursor:pointer; color:#196297;}

.Subtabs_shadow {background:url(http://www.ie8.si/images/standard/vertitabs_shadow_right.gif) left top no-repeat; width:2px; height:460px; float:left; padding-right:18px;}

.dummy_li {height:20px !important; width:203px !important; //width:193px !important; background:#eaeaea !important; padding:0px !important; margin:0px !important; border-top: 1px solid #cccccc; border-left: 1px solid #cccccc; }

.dummy_li_last {height:20px !important; width:203px !important; //width:193px !important; background:url(http://www.ie8.si/images/standard/Subtabs_dotted.jpg) repeat-x left top #f8f8f8 !important; padding:0px !important; margin:0px !important; border-bottom: 1px solid #cccccc; border-left: 1px solid #cccccc; }

.subcontent_1 { display: block; }
.subcontent_2 { display: none; }
.subcontent_3 { display: none; }
.subcontent_4 { display: none; }
.subcontent_5 { display: none; }
.subcontent_6 { display: none; }
.subcontent_7 { display: none; }
.subcontent_8 { display: none; }

.subcontent_1, .subcontent_2, .subcontent_3 ,.subcontent_4 ,.subcontent_5, .subcontent_6, .subcontent_7, .subcontent_8 {
	margin: 0pt auto;
	text-align: left;
	font-size: 11px;
	float:left;
	width:480px;
}

.uporaba_main_content h1 {font-size:14px; color:#4e4e4e; margin:0px; padding:0px; font-weight:bold;}
.uporaba_main_content p {margin:0px; padding:0px;}

.uporaba_main_content_2 a, .uporaba_main_content_2 a:hover {color: #53A4D4 !important;  text-decoration:underline;}
.uporaba_main_content a, .uporaba_main_content a:hover {color: #53A4D4 !important; text-decoration:underline;}

/* TABS HORIZONTAL */


/******* GENERAL RESET *******/

#TabContainer ul, li{


vertical-align:baseline;
}

#TabContainer .clear{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}

#TabContainer .Tab_links .active {background:url(http://www.ie8.si/images/standard/tab_selected.gif) repeat-x top left white !important; line-height:30px; height:35px; //height:36px; margin-top:0; border-left:1px solid #C6C6C6; border-top:1px solid #C6C6C6; border-right:1px solid #C6C6C6; float:left; text-align:center; color:#53a4d4; padding:0px 20px 0px 20px;}
#TabContainer .active a {color:#53a4d4 !important;}

#TabContainer .Tab_links li { color:#5f5f5f; text-decoration:none; display:inline-block; background:url(http://www.ie8.si/images/standard/tab_unselected.gif) repeat-x top left; padding:7px 20px 7px 20px; border-top:1px solid #c3c4c6; border-left:1px solid #c3c4c6; border-right:1px solid #c3c4c6; width:auto; float:left; margin-top:6px;}


/******* GENERAL RESET *******/
/******* LOGO *******/

/******* /LOGO  *******/
/******* MENU *******/

.Javascript_ul_meni {_width: 100%; text-align: left; padding-left:20px; background:url(http://www.ie8.si/images/standard/Tabs_bottom.gif) no-repeat 0px 32px #fff; padding-bottom:8px;}

#TabContainer{
	width: 719px;
	margin:10px 0px;
	float:left;
	
}
#TabContainer ul{
	list-style: none;
	list-style-position: outside;
	float:left;
	width:700px;
}
#TabContainer ul.Javascript_ul_meni li{
	float: left;
}
#TabContainer ul.Javascript_ul_meni li{
	font-weight: 700;
	display: block;
	padding: 7px 20px 8px 20px;
	background:url(http://www.ie8.si/images/standard/tab_unselected.gif) repeat-x top left; color:black; border-top: 1px solid #c5c5c5; border-right: 1px solid #c5c5c5; border-left: 1px solid #c5c5c5;
	position: relative;
	cursor: pointer;
	font-size:12px;
	margin-top:4px;
}
#TabContainer ul.Javascript_ul_meni li.active{
	 background: url(http://www.ie8.si/images/standard/tab_selected.gif) white repeat-x top left; border-top: 1px solid #c5c5c5; border-right: 1px solid #c5c5c5; border-left: 1px solid #c5c5c5; margin-top:0px; padding-bottom:11px;
}
/******* /MENU *******/
/******* CONTENT *******/
.content{
	margin: 0pt auto;
	text-align: left;
	font-size: 11px;
	float:left;
	width:100%;
}

/******* /CONTENT *******/
/******* tehnicni *******/
.content.tehnicni h1{
	background: transparent url(http://www.ie8.si/css/images/tehnicni.jpg) no-repeat scroll left top;
}
.content.tehnicni{
	display: block;
}
/******* /tehnicni *******/
/******* podrobni *******/
.content.podrobni h1{
	background: transparent url(http://www.ie8.si/css/images/tuts.jpg) no-repeat scroll left top;
}
.content.podrobni{
	display: none;
}
/******* /podrobni *******/
/******* standardna *******/
.content.standardna h1{
	background: transparent url(http://www.ie8.si/css/images/standardna.jpg) no-repeat scroll left top;
}
.content.standardna{
	display: none;
}
.content.standardna a{
	color: #5f95ef;
}
/******* /standardna *******/

/******* video *******/
.content.video h1{
	background: transparent url(http://www.ie8.si/css/images/tehnicni.jpg) no-repeat scroll left top;
}
.content.video{
	display: none;
}
/******* /video *******/

/******* dokumenti *******/
.content.dokumenti h1{
	background: transparent url(http://www.ie8.si/css/images/tehnicni.jpg) no-repeat scroll left top;
}
.content.dokumenti{
	display: none;
}
/******* /dokumenti *******/

/******* ostalo *******/
.content.ostalo h1{
	background: transparent url(http://www.ie8.si/css/images/tehnicni.jpg) no-repeat scroll left top;
}
.content.ostalo{
	display: none;
}
/******* /ostalo *******/


/*----------------------RES PREPROSTO! STYLES --------------------*/

.Wrapper_2 {width:990px; margin:0 auto 0 auto; text-align:left;}
.Wrapper_inner_2 { float:left; width:980px;}
.Inner_Frame_2 {float:left; clear:both; width:990px; *width:990px; margin-top:35px;}

.Content_Main_2 {float:left; width:785px; clear:both;}
.Content_top_2 {float:left; width:990px; margin:0px !important; padding:0px !important; background:none;}
.Content_middle_2 {float:left; width:990px; margin:0px !important padding:0px !important;}
.Content_bottom_2 {float:left; width:990px; padding:0px !important;  margin:30px 0px 0px 0px; text-align:center;}

.Main_Wrapper_2 {background:url(http://www.ie8.si/images/preprosto/preprosto_bg.jpg) #53b52c no-repeat center top; text-align:center;}

.Main_Top_2 {background:none; height:149px; position:relative; float:left; clear:both; width:100%;} 



.Top_Menu_Wrapper_2 {background:url(http://www.ie8.si/images/preprosto/top_right-bg.jpg) #9cf69e no-repeat top right; height:43px; border-bottom:1px solid #3e6340;}
.Top_Menu_Wrapper_2 p, .Top_Menu_Wrapper_2 a {color:white; padding-top:12px; margin:0px;}
.Top_left_2 {width:400px; float:left;  text-align:left; }
.Win_Start_2 {background:url(http://www.ie8.si/images/preprosto/top_start_icon.jpg) no-repeat right top; width:69px; height:43px; float:left;}
.Top_menu_2 {float:left; padding-top:0px; background:url(http://www.ie8.si/images/preprosto/top_left-bg.jpg) #9cf69e no-repeat top left; padding-bottom:0px; padding-left:20px;}
.Top_menu_2 img {padding-bottom:0px !important;}

.Top_right_2 {width:500px; float:right; text-align:right;}
.Standard_tray_2 {background:url(http://www.ie8.si/images/standard/standard_tray.jpg) no-repeat left top; width:68px; height:38px; float:right;}
.Top_right_links_2 {float:right; margin-right:130px; padding-top:3px;}
.Standard_login_2 {float:right; padding-top:14px; margin-right:10px; background:url(http://www.ie8.si/images/preprosto/login_sep.jpg) no-repeat right top; padding-bottom:14px; color:black;}
.Standard_login_2 a {background:url(http://www.ie8.si/images/preprosto/standard_login_icon.png) no-repeat left center; padding:5px 10px 5px 20px; color:black;}
.Standard_login_2 a:hover {color:black;}

.Main_Bottom_2 { height:302px; float:left; clear:both; width:100%; position:relative;}

.Prekopi_tip {position:absolute; top:5px; left:-144px; background:url(http://www.ie8.si/images/preprosto/cloud_preprosto.jpg) no-repeat top left; width:209; height:151px;}
.Prekopi_tip p {margin:0px; padding:0px;}

/* ENTRY BOXES*/
.Entry_boxes {float:left;}
.Entry_boxes a, .Entry_boxes a:hover, .Entry_boxes a:visited {color:#4eb0e9; font-decoration:underline;}
.Entry_box {float:left; width:330px;}
.Box_title_image {float:left; width:330px; height:257px; background:url(http://www.ie8.si/images/preprosto/entry_box_top.png) no-repeat top right;}
.Box_title_image p {color:white; font-size:16px; margin:0px; padding:45px 20px 0px 40px;}
.Box_title_image img {margin-left:28px; margin-top:11px;}
.Box_repeat {float:left; width:330px; background:url(http://www.ie8.si/images/preprosto/entry_box_repeat.png) repeat-y top right;}
.Box_repeat p {margin:10px 40px 0px 40px; font-size:12px;}
.Box_bottom {float:left; width:330px; height: 42px; background:url(http://www.ie8.si/images/preprosto/entry_box_bottom.png) no-repeat top right;}


/* ENTRY BLUE AD BOX */

.entry_blue_ad { color: white; text-align: left; margin: 0 auto; width:627px; height: 163px; background:url(http://www.ie8.si/images/content/blue_box_bg.jpg) no-repeat top left;}
.entry_blue_ad p {color:white; margin:0px; padding:6px 10px 0px 20px; font-size:14px;}
.entry_blue_ad_box {float:left; color:white; width:188px; margin:15px 5px 0px 15px; text-align:center;}

.entry_blue_ad_wide { color: white; text-align: left; float: left; width:627px; height: 163px; background:url(http://www.ie8.si/images/content/blue_box_bg.jpg) no-repeat top left; margin-left:25px;}
.entry_blue_ad_wide p {color:white; margin:0px; padding:6px 10px 0px 20px; font-size:14px;}

.Left_content {float:left; width:785px;}
.Right_side_2 {float:left; width:197px; margin-top:25px;}

.Content_menu {background:url(http://www.ie8.si/images/preprosto/content_menu_bg.png) no-repeat top left; width:785px; height:75px; float:left;}
.Left_Content_main_2 {background:url(http://www.ie8.si/images/preprosto/content_bg.png) repeat-y top left; width:785px; float:left;}
.Content_left_bottom {background:url(http://www.ie8.si/images/preprosto/content_bg_bottom.png) no-repeat 1px 0px; width:785px; height:45px; float:left;}

.Content_menu_inner {float:left; padding:31px 50px 17px 110px; //padding:31px 50px 3px 110px;}
.Content_menu_inner a, .Content_menu_inner a:hover {font-size:14px; color:white; text-decoration:none; padding:10px 19px 15px 19px; width:160px; //width:190px; float:left; text-align:center;}
.Content_menu_inner .active {background:url(http://www.ie8.si/images/preprosto/active_menu.png) no-repeat center center;}


.Left_content_main_2_inner {float:left; padding:20px 50px 20px 50px;}


/* Tab links */
.Tab_links_2 {margin-left:20px; list-style-image:none; list-style-position:outside; list-style-type:none; margin:0 0 15px; padding-left:49px; margin-top:20px; background:transparent url(http://www.ie8.si/images/preprosto/tabs_bottom_full_918.gif) no-repeat scroll 0px 0px; float:left; width:670px; cursor: pointer; }

.Tab_links_2 a, .Tab_links_2 a:hover {text-decoration:none !important; color:#5f5f5f;}

.Tab_link_active_2 {background:url(http://www.ie8.si/images/preprosto/tab_selected.gif) repeat-x top left white; line-height:30px; height:34px;
margin-top:0; border-left:1px solid #b0e5b0; border-top:1px solid #b0e5b0; border-right:1px solid #b0e5b0; float:left; text-align:center; width:120px; color:#19b300;}
.Tab_link_active_2 a {color:#19b300 !important;}

a:hover.Tab_link_active_2 {text-decoration:none; color:#19b300;}

.Tab_link_2 { color:#5f5f5f; text-decoration:none; display:inline-block; background:url(http://www.ie8.si/images/preprosto/tab_unselected.gif) repeat-x top left; padding:7px 20px 7px 20px; border-top:1px solid #c3c4c6; border-left:1px solid #c3c4c6; border-right:1px solid #c3c4c6; width:auto; float:left; margin-top:4px;}

a:hover.Tab_link_2 {text-decoration:none; color:#5f5f5f;}



.Video_screen_2 {display:block; float:left; clear:both; background:url(http://www.ie8.si/images/standard/Video_bg.gif) repeat-x bottom left white; height:344px; width:690px; text-align:center;}
.Video_player_2 {margin:40px auto; width:436px; height:261px; background:blue; text-align:left;}
.Title_2 {display:block; float:left; clear:both; width:690px;}

.Video_description_2 {float:left; width:530px !important; margin-top:20px;}
.Video_description_2 a, .Video_description_2 a:hover {color:#4EB0E9;}
.Video_description_2 p {font-size:16px; color:#646464;}
.Video_func_2 { float:right !important; width:135px; margin-top:20px; text-align:center; font-size:12px;}
.Share_2 {float:left; margin-top:20px; width:400px;}

.Viral_box {text-align:center; margin:0px auto;}
.Video_list_2 {margin-top:30px; float:left; width:690px;}
.Video_list_box_left {float:left; padding:0px 14px; width:210px; display:table; border-left:1px dotted #dadada;}
.Video_list_box_right {float:left; padding:0px 14px; border-left:1px dotted #dadada; border-right:1px dotted #dadada; width:210px; display:table;}


.List_content_2 {float:left; clear:both; margin-bottom:20px; display:table;}

.Disclaimer_2 {background:url(http://www.ie8.si/images/standard/Tabs_bottom.gif) no-repeat top left; padding-top:30px; float:left; margin-top:30px; width:100%;}

.Page_functions_2 {float:left; margin-top:30px;}

/* Right box */
.Right_side_lt {background:url(http://www.ie8.si/images/preprosto/right_side_LT.png) no-repeat top left; width:7px; height:17px;}
.Right_side_rt {background:url(http://www.ie8.si/images/preprosto/right_side_RT.png) no-repeat top left; width:7px; height:17px;}
.Right_side_lc {background:url(http://www.ie8.si/images/preprosto/right_side_LC.png) repeat top left; width:7px;}
.Right_side_rc {background:url(http://www.ie8.si/images/preprosto/right_side_content.png) repeat top left; width:7px;}
.Right_side_lb {background:url(http://www.ie8.si/images/preprosto/right_side_LB.png) no-repeat top left; width:7px; height:17px;}
.Right_side_rb {background:url(http://www.ie8.si/images/preprosto/right_side_RB.png) no-repeat bottom left; width:7px; height:17px;}

.Right_side_title {background:url(http://www.ie8.si/images/preprosto/right_side_title.png) repeat top left; color:white; font-size: 14px; padding:5px;}
.Right_side_content {background:url(http://www.ie8.si/images/preprosto/right_side_content.png) repeat top left; color:white; padding:5px;}
.Right_side_bottom {background:url(http://www.ie8.si/images/preprosto/right_side_content.png) repeat top left; color:white;}

.Right_box_2 {border-bottom: 1px solid #203f41; color:white; width:100%; padding:10px 0px; text-align:center;} 
.Right_side_2 p {margin:0px; color:white; padding:0px;}
.Right_side_2 a {color:#6fc0e6; font-size:12px; text-decoration:underline; margin:0px; padding:5px 0px; display:inline-block;}

/* Bottom Blue box */
.Bottom_Blue_trans_lt {background:url(http://www.ie8.si/images/preprosto/right_side_LT.png) no-repeat top left; width:7px; height:17px;}
.Bottom_Blue_trans_rt {background:url(http://www.ie8.si/images/preprosto/right_side_RT.png) no-repeat top left; width:7px; height:17px;}
.Bottom_Blue_trans_lc {background:url(http://www.ie8.si/images/preprosto/right_side_LC.png) repeat top left; width:7px;}
.Bottom_Blue_trans_rc {background:url(http://www.ie8.si/images/preprosto/right_side_content.png) repeat top left; width:7px;}
.Bottom_Blue_trans_lb {background:url(http://www.ie8.si/images/preprosto/right_side_LB.png) no-repeat top left; width:7px; height:17px;}
.Bottom_Blue_trans_rb {background:url(http://www.ie8.si/images/preprosto/right_side_RB.png) no-repeat bottom left; width:7px; height:17px;}

.Bottom_Blue_trans_title {background:url(http://www.ie8.si/images/preprosto/right_side_title.png) repeat top left; color:white; font-size: 14px; padding:5px;}
.Bottom_Blue_trans_content {background:url(http://www.ie8.si/images/preprosto/right_side_content.png) repeat top left; color:white; padding:10px 5px 0px 5px;}
.Bottom_Blue_trans_bottom {background:url(http://www.ie8.si/images/preprosto/right_side_content.png) repeat top left; color:white;}

.Bottom_Blue_trans_2_wrapper {float: left; color:white; width:744px; padding:5px 0px 0px 25px; text-align:center;}
.Bottom_Blue_trans_2_wrapper_entry {margin: 0px auto; color:white; width:625px; text-align:center;}

.Bottom_Blue_trans_2 {float: left; color:white; text-align:center; width:33%;} 
.Bottom_Blue_Box_2 {padding:0px 10px;}
.Bottom_Blue_Box_middle_2 {background:url(http://www.ie8.si/images/preprosto/bottom_blue_box_sep.jpg) repeat-y top left; padding:0px 10px;}
.Bottom_Blue_Box_last_2 {background:url(http://www.ie8.si/images/preprosto/bottom_blue_box_sep.jpg) repeat-y top left; padding:0px 10px;}

.Bottom_Blue_trans_2 p {margin:0px; color:white; padding:0px;}
.Bottom_Blue_trans_2 a {color:#6fc0e6; font-size:12px; text-decoration:underline; margin:0px; padding:5px 0px; display:inline-block;}


.Uporaba_desc_2 {float:left; width:690px; margin-top:20px;}
.Uporaba_desc_text_2 {float:left; width:530px;}
.Uporaba_desc_text_2 p {font-size:15px; line-height:25px;}
.Uporaba_desc_image_2 {float:right; padding:10px; width:135px;}




/* Vertical TABS */

.Verti_tabs_2 {width:212px !important; padding-right:20px; margin-top:20px; background:white; font-size: 12px;; }

.Verti_tabs_2 p {margin:0px; padding:0px;}

#TabContainer_2 .Verti_tabs_2 .active { color:#5f5f5f; text-decoration:none; display:block; padding:10px 0px 10px 10px; width:194px; float:right; margin-top:0px; background:url(http://www.ie8.si/images/standard/Subtabs_dotted.jpg) repeat-x left top; line-height:15px; cursor:pointer; color:#19b300;}
#TabContainer_2 .active a {color:#19b300 !important;}

#TabContainer_2 .Verti_tabs_2 li { color:#5f5f5f; text-decoration:none; display:block; padding:10px 0px 10px 10px; width:194px; float:right; margin-top:0px; background:url(http://www.ie8.si/images/standard/Subtabs_dotted.jpg) repeat-x left top; line-height:15px; cursor:pointer; color:#196297;}

.Subtabs_shadow_2 {background:url(http://www.ie8.si/images/standard/vertitabs_shadow_right.gif) left top no-repeat; width:2px; height:460px; float:left; padding-right:18px;}

.dummy_li_2 {height:20px !important; width:203px !important; background:#white !important; padding:0px !important; margin:0px !important;}

.dummy_li_last_2 {height:20px !important; width:203px !important; background:url(http://www.ie8.si/images/standard/Subtabs_dotted.jpg) repeat-x left top #f8f8f8 !important; padding:0px !important; margin:0px !important; border-left: 1px solid #cccccc; border-bottom: 1px solid #cccccc; }

.subcontent_1_2 { display: block; }
.subcontent_2_2 { display: none; }
.subcontent_3_2 { display: none; }
.subcontent_4_2 { display: none; }
.subcontent_5_2 { display: none; }
.subcontent_6_2 { display: none; }
.subcontent_7_2 { display: none; }
.subcontent_8_2 { display: none; }

.subcontent_1_2, .subcontent_2_2, .subcontent_3_2 ,.subcontent_4_2 ,.subcontent_5_2, .subcontent_6_2, .subcontent_7_2, .subcontent_8_2 {
	margin: 0pt auto;
	text-align: left;
	font-size: 11px;
	float:left;
	width:460px;
}

.uporaba_main_content_2 h1 {font-size:14px; color:#4e4e4e; margin:0px; padding:0px; font-weight:bold;}
.uporaba_main_content_2 p {margin:0px; padding:0px;}

/* TABS HORIZONTAL */


/******* GENERAL RESET *******/

#TabContainer_2 ul, li{


vertical-align:baseline;
}

#TabContainer_2 .clear{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}

#TabContainer_2 .Tab_links_2 .active {background:url(http://www.ie8.si/images/preprosto/tab_selected.gif) repeat-x top left white; line-height:30px; height:35px; margin-top:2px; border-left:1px solid #b0e5b0; border-top:1px solid #b0e5b0; border-right:1px solid #b0e5b0; float:left; text-align:center; color:#19b300; padding:0px 20px 0px 20px;}
#TabContainer_2 .active a {color:#19b300 !important;}




#TabContainer_2 .Tab_links_2 li { color:#5f5f5f; text-decoration:none; display:inline-block; background:url(http://www.ie8.si/images/standard/tab_unselected.gif) repeat-x top left; padding:7px 20px 7px 20px; border-top:1px solid #c3c4c6; border-left:1px solid #c3c4c6; border-right:1px solid #c3c4c6; width:auto; float:left; margin-top:6px;}



/******* GENERAL RESET *******/
/******* LOGO *******/

/******* /LOGO  *******/
/******* MENU *******/

.Javascript_ul_meni {_width: 100%; text-align: left; padding-left:20px; background:url(http://www.ie8.si/images/standard/Tabs_bottom.gif) no-repeat 0px 32px #fff; padding-bottom:8px;}

#TabContainer_2{
	width: 719px;
	margin:10px 0px;
	float:left;
	
}
#TabContainer_2 ul{
	list-style: none;
	list-style-position: outside;
	float:left;
	width:700px;
}
#TabContainer_2 ul.Javascript_ul_meni li{
	float: left;
}
#TabContainer_2 ul.Javascript_ul_meni li{
	font-weight: 700;
	display: block;
	padding: 7px 20px 8px 20px;
	background:url(http://www.ie8.si/images/standard/tab_unselected.gif) repeat-x top left; color:black; border-top: 1px solid #c5c5c5; border-right: 1px solid #c5c5c5; border-left: 1px solid #c5c5c5;
	position: relative;
	cursor: pointer;
	font-size:12px;
	margin-top:4px;
}
#TabContainer_2 ul.Javascript_ul_meni li.active{
	 background: url(http://www.ie8.si/images/standard/tab_selected.gif) white repeat-x top left; border-top: 1px solid #c5c5c5; border-right: 1px solid #c5c5c5; border-left: 1px solid #c5c5c5; margin-top:0px; padding-bottom:11px;
}
/******* /MENU *******/
/******* CONTENT *******/
.content{
	margin: 0pt auto;
	text-align: left;
	font-size: 11px;
	float:left;
	width:100%;
}

#Wrapper_Inner
{
    background-color:#DAF3Fd;
}